/*
    Template:       toro
    Theme Name:     Toro Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Toro - Clean, Minimal WooCommerce Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		GNU General Public License
	License URI: 	licence/GPL.txt
    Text Domain:    toro-child
    Domain Path:    /languages/
*/

.lastudio-portfolio.preset-list-type-3 .lastudio-portfolio__content {
    left: 25%;
}
.fa.fa-instagram, .fa.fa-facebook {
/*     font-family: "Font Awesome 5 Brands" !important; */
	font: normal normal normal 14px/1 FontAwesome;
}

.menu-testi a
{
	font-size:15px !important;
}

.menu-testi a:after
{
	content:'Testimonials';
}

.lahfb-hamburger-top
{
	display:none;
}

.lastudio-testimonials.preset-type-2 .lastudio-testimonials__item-inner {
    padding-left: 0;
    color: #ffffff;
}
.lastudio-testimonials.preset-type-2 .lastudio-testimonials__comment {
    font-weight: 400;
}

.lahfb-desktop-view .header-simple-02 img.lahfb-logo {
    margin-bottom: 15px;
    margin-right: 0;
}

#lastudio-header-builder .lahfb-vertical .lahfb-nav-wrap .menu > li > a {
    margin-bottom: 10px;
}
.lahfb-nav-wrap .menu ul li.menu-item a {
    padding: 5px 30px;
}
.lahfb-vertical .lahfb-nav-wrap .menu li.menu-item ul {
    padding: 0 0 10px;
}

.elementor-5542 .elementor-element.elementor-element-7f63ed9 .lastudio-portfolio__title {
    color: #ffffff !important;
    font-size: 45px !important;
}

.lastudio-portfolio.preset-list-type-3 .lastudio-portfolio__button
{
color: #ffffff !important;	
}

#lastudio-header-builder .social_1547007789929 .lastudio-social-icons-box .header-social-icons a i, .lastudio-social-icons-box .header-social-icons a i, #header-social-modal .header-social-icons a i {
    color: #77705f !important;
}
#lastudio-header-builder .social_1547007789929 .lastudio-social-icons-box .header-social-icons:hover a i, .lastudio-social-icons-box .header-social-icons:hover a i, #header-social-modal .header-social-icons:hover a i {
    color: #292929 !important;
}

.align-start
{
	align-items:start !important;
    width: 100%;	
}

.align-start span
{
width: 100%;	
}

.lastudio-portfolio.preset-list-type-3 .lastudio-images-layout__link:before {
    opacity: 0.5;
}
.lahfb-wrap .lahfb-desktop-view .lahfb-row1-area {
    background-color: #ffffff !important;
}

.site-main .container
{
	padding:0;
}

.sub-menu li a
{
	color:#797979 !important;
}

.section-page-header .page-title {
    color: #ffffff;
    font-weight: 400;
}

.lastudio-portfolio__inner:before
{
	content:'';
	position:absolute;
	background:#77705f;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.lastudio-portfolio.preset-list-type-3 .lastudio-images-layout__link:before {
    background-color: #7c715e !important;
}

.lastudio-testimonials.preset-type-3 .lastudio-testimonials__name
{
    padding-left: 0;	
}

.lastudio-testimonials.preset-type-3 .lastudio-testimonials__position
{
padding:0 !important;	
}

.lastudio-portfolio.preset-list-type-3 .lastudio-portfolio__content {
    top: 68%;
}

.elementor-5542 .elementor-element.elementor-element-7f63ed9 .lastudio-portfolio__title {
    font-size: 38px !important;
}

.wpcf7-form-control-wrap .wpcf7-select, .wpcf7-form-control-wrap .wpcf7-text, .wpcf7-form-control-wrap .wpcf7-textarea {
    padding: 20px 25px 20px 25px;
    margin: 0px 0px 20px 0px;
}

.wpcf7-submit:hover
{
    background-color: #7b6f5f;	
}

.shp-img-box figure
{
    background: #000;
    overflow: hidden;
    position: relative;	
}

.shp-img-box figure:hover img
{
    opacity: 0.7;
    transform: scale(1.05);	
}

.shp-img-box .elementor-image-box-content
{
    position: absolute;
    /* top: 0; */
    bottom: 22px;
    background: rgb(0 0 0 / 60%);
    color: #fff;
    left: 0;
    width: 50%;	
}

.shp-img-box .elementor-image-box-content h3
{
    color: #fff;
    margin: 0;
    padding: 7px;	
}

.lastudio-carousel__item-inner:hover .lastudio-carousel__image img {
    transform: scale(1) !important;
    -webkit-transform: scale(1) !important;
}

.premium-modal-box-modal-header
{
position: absolute;
    border: none !important;	
}


.elementor-text-editor ul li
{
	position:relative;
    padding-left: 20px;
}

.elementor-text-editor ul
{
	list-style:none;
}

.elementor-text-editor ul li:before
{
    position: absolute;
    content: '';
    top: 13px;
    left: 0;
    width: 7px;
    height: 7px;
    background: #777;
    border-radius: 50%;
}

.el__text_1606404010307
{
    align-items: start !important;
    width: 100%;
    justify-content: start !important;
}

#rev_slider_1_1_wrapper {
    left: auto !important;
}

.la-footer-builder
{
	display:none !important;
}